Anonymous Login
2018-10-16 17:51 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000323v1.2 Release (Closed)[All Projects] Generalpublic2009-12-08 19:02
ReporterKyle Skrinak 
Assigned Tocaseydk 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.2 
Summary0000323: Fresh installations of 1.1 fail
DescriptionUnless you follow the steps outlined at http://forums.web2project.net/viewtopic.php?t=1432&highlight= (scroll down to the end of the thread) you will not be able to install w2p following instructions.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000630

caseydk (administrator)

Fixed in r731, will be in the v1.2 release.
+Notes

-Issue History
Date Modified Username Field Change
2009-12-07 04:14 Kyle Skrinak New Issue
2009-12-07 18:44 caseydk Project v1.1 Release (Closed) => v1.2 Release (Closed)
2009-12-07 20:24 caseydk Status new => resolved
2009-12-07 20:24 caseydk Resolution open => fixed
2009-12-07 20:24 caseydk Assigned To => caseydk
2009-12-07 20:24 caseydk Note Added: 0000630
2009-12-08 19:02 caseydk Status resolved => closed
2009-12-08 19:02 caseydk Fixed in Version => 1.2
+Issue History